#
# strings used in javascript code
#
searchbarfield.menuitem.managethis.label=Gérer la recherche dans l'historique
#
historywindow.notification.info=Information
historywindow.notification.warn=Avertissement
historywindow.notification.error=Erreur
#
historywindow.notification.direrror=Erreur : le dossier de la base de données n'est pas accessible/modifiable
historywindow.notification.direrror.explain1=Un problème a été détecté à propos du dossier profil dans lequel est localisée la base de données.
historywindow.notification.direrror.explain2=Le dossier n'existe pas ou n'est ni accessible, ni modifiable.
#
historywindow.notification.dbnotready=La base de données de l'historique de formulaire n'a pas encore été créée par le navigateur.
historywindow.notification.dbnotready.explain1=La base de données de l'historique de formulaire n'est pas encore créée par le navigateur, elle sera disponible lorsqu'un champ de formulaire aura été stocké pour la première fois.
historywindow.notification.dbnotready.explain2=Fermer l'extension « Form History Control » et revérifier plus tard.
#
historywindow.notification.privatebrowsing=Le navigateur est en mode de navigation privée, l'historique de formulaire ne sera pas enregistré.
historywindow.notification.privatebrowsing.explain1=Le navigateur est actuellement en mode de navigation privée, l'historique de formulaire ne sera pas enregistré dans ce mode.
historywindow.notification.privatebrowsing.explain2=Les champs de formulaire soumis ne seront pas ajoutés à la liste de l'historique de formulaire actuel, cependant, le nettoyage est encore disponible.
#
historywindow.notification.dbempty=L'historique de formulaire ne contient aucune donnée, aucun élément d'historique de formulaire disponible pour le moment.
historywindow.notification.dbempty.explain1=La base de données d'historique de formulaire ne contient aucun élément pour le moment.
historywindow.notification.dbempty.explain2=Soit le navigateur a démarré à partir d'un profil neuf ou nettoyé, soit la base de données a été nettoyée récemment.
#
historywindow.itemcount.label=Total : %S
historywindow.itemcountof.label=sur %S
historywindow.selectcount.label=Sélectionnés : %S
#
historywindow.prompt.delete.title=Supprimer l'historique ?
historywindow.prompt.delete.singleentry=D'accord pour supprimer l'entrée ?
historywindow.prompt.delete.multipleentries=D'accord pour supprimer %S entrées ?
#
historywindow.prompt.deleteall.title=Supprimer toutes les entrées ?
historywindow.prompt.deleteall=D'accord pour supprimer l'ensemble des %S entrées ?
#
historywindow.prompt.deleteallwithname.title=Supprimer les entrées en fonction de leur nom ?
historywindow.prompt.deleteallwithname=D'accord pour supprimer toutes les entrées se nommant « %S » ?
#
historywindow.prompt.deleteallwithvalue.title=Supprimer les entrées en fonction de leur valeur ?
historywindow.prompt.deleteallwithvalue=D'accord pour supprimer toutes les entrées dont la valeur est : « %S » ?
#
popupmenu.prompt.deletehistorythisfield.title=Supprimer l'historique du champ courant ?
popupmenu.prompt.deletehistorythisfield=D'accord pour supprimer toutes les entrées du champ courant « %S » ?
#
popupmenu.prompt.deletehistorythisfieldandvalue.title=Supprimer la valeur du champ courant ?
popupmenu.prompt.deletehistorythisfieldandvalue=D'accord pour supprimer la valeur d'historique « %S » du champ courant « %S » ?
#
prompt.check.delete.singleentry.askagain=Ne plus me demander lorsque je supprime une entrée
prompt.check.delete.multipleentries.askagain=Ne plus me demander lorsque je supprime plusieurs entrées
#
historywindow.prompt.importdialog.title=Importer L'historique de formulaire à partir d'un fichier
#
historywindow.prompt.exportdialog.title=Exporter l'historique de formulaire sous…
#
historywindow.prompt.alert.exportcsv.title=Exporter tout l'historique de formulaire au format CSV (séparateur : virgule)
historywindow.prompt.alert.exportcsv.message=Attention : l'export CSV ne peut être utilisé pour l'importation !
#
cleanupwindow.prompt.delete.title=Supprimer le critère ?
cleanupwindow.prompt.delete.singleentry=D'accord pour supprimer le critère ?
cleanupwindow.prompt.delete.multipleentries=D'accord pour supprimer %S critères ?
# as in 2 days ago (dot means leave empty)
cleanupwindow.prompt.addcriteria.result.title=Ajout du critère de nettoyage réalisé
cleanupwindow.prompt.addcriteria.result.status=Nombre de critères de nettoyage : %S\n\najoutés : %S, doublons passés : %S, erreurs : %S
# if indicator needs to be up front (spanish: hace 2 dias) (dot means leave empty)
cleanupwindow.prompt.addprotectcriteria.result.title=Ajout du critère « Ne jamais nettoyer » terminé
cleanupwindow.prompt.addprotectcriteria.result.status=Nombre total de critères « Ne jamais nettoyer » : %S\n\najoutés : %S, doublons conservés : %S, erreurs: %S
#
cleanupwindow.prompt.cleanupdialog.title=Nettoyage de toutes les entrées d'historique de formulaire correspondantes
cleanupwindow.prompt.cleanupdialog.nomatch=Aucune entrée d'historique de formulaire trouvée qui correspond au critère de nettoyage
#
multilinewindow.prompt.delete.title=Supprimer le champ d'éditeur ?
multilinewindow.prompt.delete.singleentry=D'accord pour supprimer le champ d'éditeur ?
multilinewindow.prompt.delete.multipleentries=D'accord pour supprimer %S champs d'éditeur ?
#
contextmenu.item.restore.nobackupsfound=Aucune sauvegarde n'a été trouvée
contextmenu.item.restore.more=Plus…
timeindicator.years=années
timeindicator.months=mois
timeindicator.weeks=semaines
timeindicator.day=jour
timeindicator.days=jours
timeindicator.hour=heure
timeindicator.hours=heures
timeindicator.minute=minute
timeindicator.minutes=minutes
timeindicator.second=seconde
timeindicator.seconds=secondes
datelocale.sunday=Dimanche
datelocale.monday=Lundi
datelocale.tuesday=Mardi
datelocale.wednesday=Mercredi
datelocale.thursday=Jeudi
datelocale.friday=Vendredi
datelocale.saturday=Samedi
datelocale.january=Janvier
datelocale.february=Février
datelocale.march=Mars
datelocale.april=Avril
datelocale.may=Mai
datelocale.june=Juin
datelocale.july=Juillet
datelocale.august=Août
datelocale.september=Septembre
datelocale.october=Octobre
datelocale.november=Novembre
datelocale.december=Décembre
prefwindow.cleanup.status.deleted=Nettoyage : %S entrées d'historique de formulaire supprimées.
prefwindow.cleanup.status.nothingdeleted=Aucune entrée correspondant au critère de nettoyage trouvée.
prefwindow.cleanup.status.regexp=Expressions régulières prédéfinies : %S expressions ont été rétablies.
prefwindow.information.fhcversion.label=Version de Form History Control : %S
prefwindow.prompt.recreate.title=Créer une nouvelle configuration de base de données ?
prefwindow.prompt.recreate.confirm=Toutes les données de configuration seront perdues, souhaitez-vous continuer ?
prefwindow.recreate.status.okay=La base de données de configuration a été créée
prefwindow.recreate.status.failed=Erreur lors de la création de la nouvelle base de données
aboutwindow.title=À propos de %S
aboutwindow.version=version %S
aboutwindow.closebutton.label=Fermer
regexpview.usefor.name=Nom
regexpview.usefor.value=Valeur
regexpview.usefor.both=Les deux
regexpview.prompt.delete.title=Supprimer l'expression ?
regexpview.prompt.delete=D'accord pour supprimer l'expression régulière ?
regexp.address=Adresse
regexp.email=Courriel
regexp.login=Connexion
regexp.searchbarhistory=Historique de la barre de recherche
regexp.username=Nom d'utilisateur
regexp.creditcardnumber=Numéro de carte de crédit
regexp.currency=Monnaie
regexp.date=Date
regexp.domain=Domaine
regexp.emailaddress=Adresse électronique
regexp.guid=GUID
regexp.ipaddress=Adresse IP
regexp.macaddress=Adresse MAC
regexp.phonenumber=Numéro de téléphone
regexp.time=Horaire
regexp.wholenumber=Nombre entier
regexp.zipcodes=Codes ZIP
regexp.zipcode_be=Code ZIP BE
regexp.zipcode_de=Code ZIP DE
regexp.zipcode_fr=Code ZIP FR
regexp.zipcode_nl=Code ZIP NL
regexp.zipcode_uk=Code ZIP UK
regexp.zipcode_us=Code ZIP US
page.prompt.traymessage.fieldsaved=Champ enregistré
page.prompt.traymessage.allfieldssaved=Tous les champs ont été enregistrés
